package v1

import (
	"server/api/v1/devices"
	"server/api/v1/example"
	"server/api/v1/monitor"
	"server/api/v1/system"
)

type ApiGroup struct {
	SystemApiGroup  system.ApiGroup
	ExampleApiGroup example.ApiGroup
	DevicesApiGroup devices.ApiGroup
	MonitorApiGroup monitor.ApiGroup
}

var ApiGroupApp = new(ApiGroup)
