package devices

import "time"

type ReqCamera struct {
	ID            int       `json:"id"`            //ID
	CameraName    string    `json:"cameraName"`    //名称
	CameraCode    string    `json:"cameraCode"`    //设备编号
	CameraType    int       `json:"cameraType"`    //摄像头类型
	CameraBrand   string    `json:"cameraBrand"`   //品牌
	CameraModel   string    `json:"cameraModel"`   //型号
	IpAddress     string    `json:"ipAddress"`     //IP地址
	GatewayID     int       `json:"gatewayId"`     //所属网关
	Shunt         int       `json:"shunt"`         //所属分路 1主路，2支路
	ShuntDescribe string    `json:"shuntDescribe"` //分路描述
	StreamId      string    `json:"streamId"`      //流id
	InstallTime   time.Time `json:"installTime"`   //安装时间
}
