package monitor

type Placement struct {
	Slot          int    `json:"slot"`
	ID            int    `json:"id"`
	Name          string `json:"name"`
	Code          string `json:"code"`
	StreamId      string `json:"streamId"`
	DeviceAddress string `json:"deviceAddress"`
	Url           string `json:"url"`
}

type CameraTree struct {
	PoleGroupName string      `json:"poleGroupName"`
	CameraList    []CameraDev `json:"cameraList"`
}

type CameraDev struct {
	Id            int    `json:"id"`
	PoleGroupName string `json:"poleGroupName"`
	DeviceName    string `json:"deviceName"`
	DeviceAddress string `json:"deviceAddress"`
	DeviceCode    string `json:"deviceCode"`
	Status        int    `json:"status"`
	StreamAddress string `json:"streamAddress"`
	StreamId      string `json:"streamId"`
}
