package router

import (
	"server/router/devices"
	"server/router/example"
	"server/router/monitor"
	"server/router/system"
)

type RouterGroup struct {
	System  system.RouterGroup
	Example example.RouterGroup
	Devices devices.RouterGroup
	Monitor monitor.RouterGroup
}

var RouterGroupApp = new(RouterGroup)
