package service

import (
	"server/service/devices"
	"server/service/example"
	"server/service/monitor"
	"server/service/system"
)

type ServiceGroup struct {
	SystemServiceGroup  system.ServiceGroup
	ExampleServiceGroup example.ServiceGroup
	DevicesServiceGroup devices.ServiceGroup
	MonitorServiceGroup monitor.ServiceGroup
}

var ServiceGroupApp = new(ServiceGroup)
