package devices

import (
	"server/dao/devices"
	"time"
)

type GatewayDetails struct {
	Gateway devices.GateWay `json:"gateway"`
	//Camera  []devices.Camera  `json:"cameraList"`
	//Screens []devices.Screens `json:"screensList"`
	RelationDev RelationDev `json:"relationDev"`
}

type RelationDev struct {
	Camera  []devices.Camera  `json:"cameraList"`
	Screens []devices.Screens `json:"screensList"`
	Radar   []devices.Radar   `json:"radarList"`
}

type ReqGateway struct {
	ID           int       `json:"id"`           //ID
	GatewayName  string    `json:"gatewayName"`  //网关名称
	IntersectId  int       `json:"intersectId"`  //路口id
	GatewayCode  string    `json:"gatewayCode"`  //设备编号
	GatewayBrand string    `json:"gatewayBrand"` //网关品牌
	GatewayModel string    `json:"gatewayModel"` //网关型号
	IpAddress    string    `json:"ipAddress"`    //IP地址
	InstallTime  time.Time `json:"installTime"`  //安装时间
}
