package devices

import "time"

type ReqRadar struct {
	ID             int       `json:"id"`             //ID
	RadarName      string    `json:"radarName"`      //名称
	RadarCode      string    `json:"radarCode"`      //设备编号
	RadarBrand     string    `json:"radarBrand"`     //品牌
	RadarModel     string    `json:"radarModel"`     //型号
	IpAddress      string    `json:"ipAddress"`      //IP地址
	GatewayID      int       `json:"gatewayId"`      //所属网关
	DetectionRange string    `json:"detectionRange"` //探测距离
	Shunt          int       `json:"shunt"`          //所属分路 1主路，2支路
	ShuntDescribe  string    `json:"shuntDescribe"`  //分路描述
	InstallTime    time.Time `json:"installTime"`    //安装时间
}
