package devices

import (
	"server/dao/devices"
	"time"
)

type RspParams struct {
	Resolution  []devices.Resolution  `json:"resolution"`
	ScreensSize []devices.ScreensSize `json:"screensSize"`
	PubGateway  []devices.GateWay     `json:"pubGateway"`
}

type ReqScreens struct {
	ID            int       `json:"id"`            //ID
	ScreensName   string    `json:"screensName"`   //名称
	ScreensCode   string    `json:"screensCode"`   //设备编号
	ScreensBrand  string    `json:"screensBrand"`  //品牌
	ScreensModel  string    `json:"screensModel"`  //型号
	IpAddress     string    `json:"ipAddress"`     //IP地址
	GatewayID     int       `json:"gatewayId"`     //所属网关
	ResolutionId  int       `json:"resolutionId"`  //分辨率
	ScreensSizeId int       `json:"screensSizeId"` //屏幕尺寸
	Shunt         int       `json:"shunt"`         //所属分路 1主路，2支路
	ShuntDescribe string    `json:"shuntDescribe"` //分路描述
	InstallTime   time.Time `json:"installTime"`   //安装时间
}
